Subject: bug#6247: closed (Re: bug#6247: Request a pause)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 22 May 2010 18:51:02 +0000

Your bug report

#6247: Request a pause

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
6247: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=6247
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#6247: Request a pause
From: Jim Meyering <[email-masked]>
To: Erik Auerswald <[email-masked]>
Cc: Mark A Powell <[email-masked]>, [email-masked]
Date: Sat, 22 May 2010 20:50:05 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Erik Auerswald wrote:
...
> There is no such option, you can pipe the output of ls into your pager
> for this. Of course this enables you to use all the features of said
> pager, e.g. searching or scrolling backwards.
>
> Example:
> ls | less

Thanks for replying.
I'm marking this as closed.

Subject: Request a pause
From: Mark A Powell <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2010 12:16:18 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,  I just read the "man" for the ls command.  I didn't see an
option for pause, as in DOS (dir/p).  There are times when it would be a
great help when, viewing more than one page of files in a directory.
I hope this is not something, I over looked. 
Thank you all for your time.

 -mapcap